@import url('https://fonts.googleapis.com/css?family=Rouge+Script&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300i,400,600,600i,700,800&display=swap');
.pagesurround-type-preset1 #rt-page-surround {
    background-image: none;
}
ul {
    list-style-position: inside;
}
.mijoshop .panel-body ul {
    margin: 20px !important;
}
body{
font-family: open sans !important;
    font-weight: normal;
    line-height: 24px;
    margin:0;
    padding:0;
}
h1,h2,h3, .title{
  font-family: 'Rouge Script', cursive !important;
  margin: 20px 0;
  font-weight: 400;
   line-height: 35px;
   color: black ;
    text-transform: inherit;
}

h1, h2, h2.title{
     margin: 20px 0 35px;
}
h4.panel-title {
    font-size: 18px;
}
h1 {
    font-size: 58px;
    line-height: 62px;
}
h2, h2.title {
    font-size: 48px;
    text-align: center;
    line-height: 40px;
}
h3{
    font-size: 37px;
}

h4{
    font-size: 27px;
    font-weight: 400;
    margin: 20px 0;
}
h5{
    font-size: 21px;
}
h6{
    font-size: 18px;
}
h4 a{
    color:black;
}

a:hover {
    color: #b5ede1 ;
}
a {
    color: #000000;
}
.font-size-is-default {
    font-size: 15px;
}
ul.inlineb li {
    display: inline;
    padding: 0 5px;
    margin: 0;
}
.cr-text h3.uk-h3{
    font-size:32px;
    text-align:center;
}
ul.inlineb {
    list-style: none;
    margin: 0;
}
footer a {
    color: #808080;
}
div#rt-footer {
    padding: 25px 0;
}
div#rt-top {
    padding: 10px;
    background: white;
}
.fixed-header {
    position: fixed;
    z-index: 999;
    width: 100%;
    top: 0;
    box-shadow: 0px 0px 4px rgba(78, 78, 78, 0.18);
}
.visible-title .logo {
    width: 50%;
}

.visible-title .gf-menu.l1 > li > .item {
    height: 77px;
    font-size: 16px;
}
 div#rt-top.visible-title {
    padding: 10px;
}
#rt-page-surround {
    padding: 0;
}
.rt-grid-3.mn-heading h3 {
    line-height: 46px;
}

#rt-main {
    color: #000000;
}
#rt-main {
    background-color: rgba(38, 42, 47, 0);
}
div#rt-header {
    background: #fbfbfb;
    padding: 5px;
}
div#rt-main {
    padding: 35px 0;
}
div#rt-header p {
    margin: 0;
}
div#rt-header .rt-block{
    padding:0 15px;
}
#rt-copyright .rt-container {
    color: #474747;
    background-color: transparent;
}
#rt-copyright .rt-container a {
    color: #474747;
}
#rt-copyright .rt-container a:hover {
    text-decoration: underline;
}
div#rt-copyright {
    background: #b5ede1;
    padding: 20px 0 5px;
}
div#rt-copyright .rt-block {
  padding:0;
}
div#rt-mainbottom {
    padding: 50px 0;
}
div#rt-expandedbottom {
    background: #fbfbfb;
    padding: 50px 0;
}
.menu-shop div#rt-mainbottom {
    background: #fbfbfb;
    padding: 50px 0;
}
div#rt-fullwidth {
    padding-top: 50px;
    background: #fbfbfb;
}
.menu-home div#rt-main {
    padding-bottom: 80px;
}
.none{
    margin:0 !important;
    padding: 0 !important;
        
}
article h1 {
    text-align: center;
}
.right{
    float: right !important;
}
.left{
    text-align: left;
    float: left;
}
.center{
    text-align: center;
    float: center;
}
.white-text{
    color:white !important;
}
.gf-menu.l1 > li > .item {
    font-size: 16px;
    padding: 0 3px;
}
.menu-block {
    float: right;
}
.gf-menu li.active > .item .menu-item-bg {
    color: #ffffff;
    background: #b5ede1;
}
.ce-cf-container {
    padding: 0 !important;
    margin: 0!important;
    width: 100%;
}
.ce-module .ce-cf-container .inputbox {
    width: 96% !important;
}
.ce-module .row-fluid .span6 {
    width: 49% !important;
}
div#ui-datepicker-div {
    background: #b5ede1;
    padding: 15px;
}
table.ui-datepicker-calendar {
    width: 100%;
}
select, select[multiple], select[size] {
    border-radius: 5px;
    padding: 6px !important;
    margin-bottom: 10px;
}
label {
    font-size: 15px !important;
    margin: 10px 0 !important;
    font-weight: 400 !important;
}
button#submit {
    margin-top: 15px;
}
.menu-contact-us .contact-form input[type="text"], .menu-contact-us .contact-form input[type="email"], .menu-contact-us .contact-form textarea {
    margin-bottom: 0px;
}
a.uk-button, button#submit, a.btn.btn-inverse.btn-block.btn-lg.dropdown-toggle, button#button-cart, input.btn.btn-primary, a.btn.btn-primary, a.btn.btn-default {
    font-weight: 500;
    background: #b5ede1;
    color: #000000;
    font-size: 16px;
    padding: 5px 25px;
    border-radius: 5px;
    line-height: 33px;
    min-height: 35px;
    box-sizing: border-box;
    border: 1px solid rgba(0,0,0,.1)!important;
    text-shadow: none;
}
a.uk-button:hover, button#submit:hover, a.btn.btn-inverse.btn-block.btn-lg.dropdown-toggle:hover, button#button-cart:hover, input.btn.btn-primary:hover, a.btn.btn-primary:hover, a.btn.btn-default:hover {
    background: #d0d0d0;
}
div#rt-fullwidth .uk-overlay-background {
    background: hsla(167, 61%, 82%, 0.92);
}
div#rt-fullwidth .uk-overlay-panel {
    color: #000;
}
.nav .dropdown-toggle .caret {
    border-top-color: #000;
    border-bottom-color: #000;
    margin-top: 6px;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    background: #b5ede1;
    color: black;
}
input#input-coupon {
    height: 35px;
}
div#rt-sidebar-a {
    margin-top: 106px;
}
.gf-menu.l1 > li > .item {
    height: 106px;
  font-size:18px;
}
.securimage-container {
    margin: 0 !important;
    padding: 10px 0 !important;
}
.ce-cf-container .inputbox.required {
    background-image: none !important;
}
.securimage-container {
    margin: 0 0 0 -35px !important;
    padding: 30px 0 0 0 !important;
}
@media (max-width: 480px) {
}
@media (min-width: 481px) and (max-width: 767px) {
}
@media (max-width: 767px) {
  .ce-module .row-fluid .span6 {
    width: 100% !important;
}
  .right {
    float: none !important;
}
  a.uk-button, button#submit, a.btn.btn-inverse.btn-block.btn-lg.dropdown-toggle, button#button-cart, input.btn.btn-primary, a.btn.btn-primary, a.btn.btn-default {
    padding: 5px 20px;
}
  div#rt-main {
    padding: 0;
}
  .layout-mode-responsive .gf-menu-device-container .gf-menu.l1 .item {
    font-size: 16px;
}
  div#rt-copyright {
    padding:5px 0px;
    font-size: 13px;
}
    div#rt-copyright p {
    margin: 0px;
}
  .visible-title .logo {
    width: 60%;
    text-align: center;
    margin: auto;
}
  body.layout-mode-responsive h1 {
    font-size: 45px;
    line-height: 35px;
}
body.layout-mode-responsive h3 {
    font-size: 28px;
      line-height: 24px;
}
.rt-grid-3.mn-heading h3 {
    line-height: 38px;
}
.menu-home div#rt-main {
    padding-bottom: 20px;
}
.menu-home div#rt-main {
    padding-bottom: 20px;
}
h1, h2, h2.title {
    margin: 20px 0;
}
body.layout-mode-responsive h2 {
    font-size: 35px;
    line-height: 40px;
}
div#rt-expandedbottom, div#rt-mainbottom, div#rt-footer, .menu-shop div#rt-mainbottom {
    padding: 0 0;
}
body.layout-mode-responsive .rt-block {
    padding: 20px;
}
div#rt-fullwidth {
    padding-top: 10px;
}
  .mijoshop .product-thumb .caption {
    padding: 7px !important;
    min-height: auto !important;
}
  
}
@media (min-width: 768px) and (max-width: 959px) {
  body.layout-mode-responsive .gf-menu.l1 > li > .item {
    font-size: 15px;
    padding: 0 5px;
}
.menu-item-bg {
    padding: 5px 10px;
}
  .logo img {
    width: 270px;
}
 div#rt-header p {
    font-size: 14px;
}
  .visible-title .logo {
    width: 68%;
}
 .visible-title .gf-menu.l1 > li > .item {
    height: 67px;
}
  div#rt-main {
    padding: 0px 0;
}
  .menu-home div#rt-main {
    padding-bottom: 50px;
}
  body.layout-mode-responsive h1 {
    font-size: 50px;
    line-height: 35px;
}
  .rt-grid-3.mn-heading h3,   body.layout-mode-responsive h3 {
    line-height: 46px;
    font-size: 30px;
}
body.layout-mode-responsive h2 {
    font-size: 40px;
}
  div#rt-expandedbottom {
    padding: 20px 0;
}
div#rt-mainbottom {
    padding: 0px 0;
}
}
@media (min-width: 960px) and (max-width: 1199px) {
  body.layout-mode-responsive h1 {
    font-size: 55px;
}
body.layout-mode-responsive h3 {
    font-size: 30px;
}
body.layout-mode-responsive h2 {
    font-size: 45px;
}
div#rt-expandedbottom, div#rt-mainbottom{
    padding: 10px 0;
}
div#rt-fullwidth{
padding-top: 10px ;
}
  div#rt-main {
    padding: 0;
}
}


/* (1440x900) WXGA+ Display */
@media (min-width: 1200px) and (max-width: 1440px) {

}
/* HiDPI Laptop Display */
@media (min-width: 1281px) and (max-width: 1440px) {

}
/* MDDPI Laptop Display */
@media (min-width: 1201px) and (max-width: 1280px) {

}
/* (1680x1050) WXGA+ Display */
@media (min-width: 1441px) and (max-width: 1680px) and (orientation: landscape) {

}
/* (1024x768) iPad 1 & 2, Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

}
/* (768x1024) iPad 1 & 2, Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {


}